Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 11:42:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation aiza ladrera                    Bot:  Hi again! Bot:  Please enter your name Customer:  they thay august 30 the deliver of my order Bot:  Please enter your name Customer:  aiza ladrera Bot:  Hi Aiza Ladrera ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8291304433 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your nu
 mber Customer:  96550546068            01:09 PM, 01st Sep                     aiza ladrera                    Ok thank you           01:09 PM, 01st Sep                   Mohammed                   Hi Aiza,Good Afternoon, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           01:09 PM, 01st Sep                     aiza ladrera                    Hi mam           01:10 PM, 01st Sep                     aiza ladrera                    Im just ask when deliver my order           01:10 PM, 01st Sep                     aiza ladrera                    They said that august 30 monday the deliver of my order           01:10 PM, 01st Sep                     aiza ladrera                    But until no deliver           01:11 PM, 01st Sep                     aiza ladrera                    But until now no deliver           01:11 PM, 01st Sep                   Mohammed                   Hold on for a moment please so I can check the details           01:12 PM, 0
 1st Sep                     aiza ladrera                    Ok thank you           01:12 PM, 01st Sep                   Mohammed                   As we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+96550546068).           01:15 PM, 01st Sep                   Mohammed                   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.           01:15 PM, 01st Sep                     aiza ladrera                    Its take to long to wait my order i cancel my order           01:17 PM, 01st Sep                     aiza ladrera                    5days processing that too long           01:18 PM, 01st Sep                   Mohammed                   As I can check the order wa
 s rejected by your side           01:19 PM, 01st Sep                   Mohammed                   Kindly confirm the order number           01:19 PM, 01st Sep                     aiza ladrera                    Rejected how           01:20 PM, 01st Sep                     aiza ladrera                    Nobody call me for my order           01:20 PM, 01st Sep                     aiza ladrera                    8291304433           01:21 PM, 01st Sep                     aiza ladrera                    No one call me           01:21 PM, 01st Sep                   Mohammed                   Is it your contact number 96550546068?           01:22 PM, 01st Sep                     aiza ladrera                    And i did not reject my order           01:22 PM, 01st Sep                     aiza ladrera                    Yes           01:22 PM, 01st Sep                     aiza ladrera                    Im supposed to be deliver my order was on august 30           01:23 PM, 01st Sep      
                aiza ladrera                    Now its september 1           01:23 PM, 01st Sep                     aiza ladrera                    Can deliver today           01:23 PM, 01st Sep                   Mohammed                   Thank you for your confirmation           01:24 PM, 01st Sep                   Mohammed                   However, I will forward it to the concern team to deliver the order asap           01:24 PM, 01st Sep                     aiza ladrera                    Can deliver today my order           01:24 PM, 01st Sep                     aiza ladrera                    If not deliver today so that can i cancel my order to long wait again           01:24 PM, 01st Sep                     aiza ladrera                    I need to deliver my order today           01:25 PM, 01st Sep                     aiza ladrera                    If not delivered today i cancel my order           01:25 PM, 01st Sep                   Mohammed                   We will d
 o our best to deliver it asap           01:25 PM, 01st Sep                   Mohammed                   Kindly allow us to do the needful           01:26 PM, 01st Sep                     aiza ladrera                    How long i wait again           01:26 PM, 01st Sep                     aiza ladrera                    How many days again i need to wait           01:27 PM, 01st Sep                   Mohammed                   Please allow us 24 hours           01:29 PM, 01st Sep                   Mohammed                   Is there anything else I can assist you with?           01:31 PM, 01st Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:33 PM, 01st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3048503